
.toggle-label { background-image: url("images/toggle-button-plus.png"); }

.active-toggle .toggle-label { background-image: url("images/toggle-button-minus.png"); }

.pricing-table .plan-details li i.tick { background-image: url(default/tick.png); }

.pricing-table .plan-details li i.cross { background-image: url(default/cross.png); }

.contact-form .button i.send { background-image: url(default/send-icon.png); }
    
#featured-sources .heading2 .title { background-image: url(default/featured-icon.png)}

.tp-bullets.simplebullets.round .bullet { background-image: url(images/bullet_1.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2) {

    .pricing-table .plan-details li i.tick { background-image: url(default/tick@2x.png); }

    .pricing-table .plan-details li i.cross { background-image: url(default/cross@2x.png); }

    .contact-form .button i.send { background-image: url(default/send-icon@2x.png);}

    #featured-sources .heading2 .title { background-image: url(default/featured-icon@2x.png)}

}

